« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
EUREKA
Aucun résumé des modifications
Ligne 289 : Ligne 289 :
  */
  */
.standard {
.standard {
   background-color: #E5E4E0;
   background-color: #EFEFEF;
   border-radius: 5px;
   border: solid 1px #888;  
   border-collapse: separate;
   border-radius: 3px;
}
 
.standard:hover {
  background-color: #D9D9DA;
}
}


.standard tr:first-child > :first-child {
.standard tr:first-child > :first-child {
   border-top-left-radius: 5px;
   border-top-left-radius: 3px;
}
}


.standard tr:first-child > :last-child {
.standard tr:first-child > :last-child {
   border-top-right-radius: 5px;
   border-top-right-radius: 3px;
}
}


.standard tr:last-child > :first-child {
.standard tr:last-child > :first-child {
   border-bottom-left-radius: 5px;
   border-bottom-left-radius: 3px;
}
}


.standard tr:last-child > :last-child {
.standard tr:last-child > :last-child {
   border-bottom-right-radius: 5px;
   border-bottom-right-radius: 3px;
}
}


.standard th {
.standard th {
  background-color: #046380;
padding: 4px;
  color: white;
color: white;
  padding: 0.5em;
font-weight: bold;
text-align: center;
}
}


.standard td {
.standard td {
  background-color: #F0EFEE;
background:#FAFAFA;
  padding: 5px;
padding: 4px;
}
 
.standard tr:hover th {
  background-color: #175C7F;
}
}


.standard tr:hover td {
table.csort th {
  background-color: #EBECEC;
background: #AE4ABE;
}
}